/* ------- HTML Reset -------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    font-family: Arial, Verdana, Sans-serif;
}

input[type="text"], input[type="email"], input[type="password"] {
    padding: 0 5px;
    outline: 0 none;
    line-height: 18px;
    font-size: 14px;
    height:30px;
}

input[type="button"], input[type="submit"] {
    cursor: pointer;
}

/* ------- HTML5 Reset -------- */

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, strong {
    display: block;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* ------- CSS3 -------- */

    .border_radius {
       -webkit-border-radius:4px;
       -moz-border-radius:4px;
       -o-border-radius: 4px;
       border-radius:4px;   
    }

    .border_radius_top {
        -moz-border-radius-topleft: 4px;
        -moz-border-radius-topright: 4px;
        -moz-border-radius-bottomright: 0px;
        -moz-border-radius-bottomleft: 0px;
        -webkit-border-radius: 4px 4px 0px 0px;
        border-radius: 4px 4px 0px 0px;
        -o-border-radius: 4px 4px 0px 0px;
    }

    .text_shadow {
        text-shadow:0 1px 0 #fff;
    }

    .title_shadow {
       -webkit-box-shadow:inset 0 1px 0 #b2defa;
       -moz-box-shadow:inset 0 1px 0 #b2defa;
       box-shadow:inset 0 1px 0 #b2defa;
    }

    .input_box_shadow {
       -webkit-box-shadow:inset 0 1px 4px #ddd;
       -moz-box-shadow:inset 0 1px 4px #ddd;
       box-shadow:inset 0 1px 4px #ddd;
    }

/* ------- Main -------- */

body {
    line-height: 1;
    font-size: 12px;
    background: url('/i/payments/trans_bg_top2.jpg') no-repeat center top #fff;       
}

#main_container {
    padding-top: 10px;
    width:900px;
    margin: 0 auto;
}

#main_container .numbers {
    text-align: center;
}

#main_container .numbers > strong {
    margin: 0 auto;
    padding: 20px 10px;
    font-size: 30px;
    font-weight: bold;
    display: inline-block;
}

    #main_container .numbers > strong:hover {
        color:blue;
        cursor: pointer;
    }

    #tw_container {
        margin: 0 auto;
        width: 440px;
        height: 458px;
        padding: 15px;
        position: relative;
        overflow: hidden;     
    }

	body>#tw_container
	{
		background: url('/i/payments/trans_bg_bot.jpg') no-repeat center bottom transparent; 
		}
		
        #tw_container .logo_element {
            width: auto;
            display: inline-block;
        } 

            .how_it_works {
			    color: #0080c5;
			    font-size: 11px;
			    cursor: pointer;
			    display: inline-block;
			    padding: 5px 25px 5px 0;
				background: url('/i/payments/jtd.png') no-repeat right center transparent;	    
			    position: absolute;
			    right: 20px;
			    top: 10px;
            }

        #tw_container .tw_details, #tw_container .tw_login_box {
            border: 1px solid #D0D0D0;
            margin: 15px 0;
        }

		 #tw_container .tw_details, .shadow_box
		 {
			-webkit-box-shadow: 0px 0px 25px -10px #007dcd;
			 -moz-box-shadow: 0px 0px 25px -10px #007dcd;
			 box-shadow: 0px 0px 25px -10px #007dcd;   
		 	}

        #tw_container .tw_login_box.first_step {		
			border:0;
		}
        
		#tw_container .tw_login_box {
            margin-bottom: 10px;
            position: relative;
        }

            #tw_container .tw_details h2, #tw_container .tw_login_box h2 {
                border-collapse: collapse;
                overflow: hidden;
                font-size: 15px;
                font-weight: bold;
                padding: 7px 10px;
                background: #78c6fb;
                /*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzc4YzZmYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5NWQxZjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);*/
                background: -moz-linear-gradient(top, #78c6fb 0%, #95d1f3 100%);
                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#78c6fb), color-stop(100%,#95d1f3));
                background: -webkit-linear-gradient(top, #78c6fb 0%,#95d1f3 100%);
                background: -o-linear-gradient(top, #78c6fb 0%,#95d1f3 100%);
                background: -ms-linear-gradient(top, #78c6fb 0%,#95d1f3 100%);
                background: linear-gradient(top, #78c6fb 0%,#95d1f3 100%);
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#78c6fb', endColorstr='#95d1f3',GradientType=0 );
            }

            #tw_container .tw_details_info {
                font-size: 14px;
                line-height: 18px;
            }

                #tw_container .tw_details_info ul {
                    padding: 10px;
                    text-align: left;
                }

                #tw_container .tw_details_info ul:nth-of-type(n+1) {
                    display: inline-block;
                }

                #tw_container .tw_login_box .error_info {
                    display: block;
                    margin-bottom: 7px;
                    margin-left: 2px;
                    color:red;
                    visibility: visible;
					font-size: 11px;
                }

                #tw_container .tw_login_box .cloud_error {
                    text-align: center;
                    position: sticky;
                    top: -3.5em;
                    left: 0;
                    padding: .1em 1em .4em;
                    background-color: #DC0000;
                    border-color: #9D0000;
                    border-radius: 5px;
                    transition-duration: 3s;
                    transition-property: background-color;
                    color: #ffffff;
                    text-shadow: 1px 1px 1px #333333;
                    font-weight: 700;
                    text-align: center;
                }
                #tw_container .tw_login_box .captcha_textfield {
                    width: 42px;
                    height: 38px;
                    margin-top: 4px;
                }


        #tw_container .tw_login_box {
            text-align: left;
            height: 232px;
            background-color: #ffffff;
            margin-bottom: 30px;
        }

        /* -------- 1 -------- */

            #tw_container .tw_details_login_info {
				margin-right: 15px;
				width: 174px;
            }
				
				#tw_container .tw_details_login_info  h3,
				.register_box  h3 {
					font-size: 14px;
					line-height: 15px;
					padding-left: 10px;
					font-weight: bold;
				}				
				
				.tw_details_login_info .create_acconunt
				{
				    line-height: 16px;
				    margin: 5px 0 0 10px;
					}

				.tw_details_login_info .create_acconunt a
				{
				    color: #0080C5;
				    text-decoration: none;
					}

				.register_box  h3 {padding-left:25px;}
				
                #tw_container .tw_login_box .tw_login_form strong {
                    font-size: 12px;
                }

				 #tw_container .tw_login_box .tw_login_form  {
					width: 180px;
					margin-left: 10px;
				}
				
				 #tw_container .tw_login_box .tw_login_form  a {
					font-size: 11px;
					color: #0080c5;
					text-decoration: none;
				}
				
                #tw_container .tw_login_box .tw_login_form input[type="text"], #tw_container .tw_login_box .tw_login_form input[type="email"], #tw_container .tw_login_box .tw_login_form input[type="password"], .code_field_box input[type="password"] {
                    width:95%;
                    border: 1px solid #ccc;
                    margin: 8px 0;
                }
			
				#tw_container .tw_login_box .tw_login_form input[type="text"], #tw_container .tw_login_box .tw_login_form input[type="email"], #tw_container .tw_login_box .tw_login_form input[type="password"] {
					font-size: 11px;
					height: 21px;
					width: 160px;
					margin-bottom: 3px;
					margin-top: 3px;
				}
                
				.code_field_box input[type="password"] {
                    font-size: 12px;
                    width:40px;
                    color:#ccc;
                    float: right;
                }

                .code_field_box span {
                    margin-top:20px;
                    margin-right:10px;
                    color:red;
                    float: right;
                }
                
                .code_field_box>label {
					width: 200px;
					position: absolute;
					bottom: 20px;
					right: 11px;
				}

                #tw_container .tw_login_box .tw_login_form input[type="checkbox"] {
                    margin-right:1px;
                    height: 12px;
                }

                @media (max-device-width: 1024px) {
                    #tw_container .tw_login_box .tw_login_form input[type="checkbox"] {
                        height: 14px;
                    }

                    #tw_container .werbung_box .werbung_box_more_info a {
                        margin-top:20px;
                    }
                }

            #tw_container .tw_login_box label:first-of-type {
                margin-bottom:10px;
                color: #78c6fb;
            }

                #tw_container .tw_login_box input[type="button"], 
                #tw_container .tw_login_box input[type="submit"],
				#tw_container .tw_login_box .tw_login_form input[type="button"], 
				#tw_container .tw_login_box .tw_login_form input[type="submit"] {
					border: 1px #203765 solid;
					background-color: #007dcd;
					color: #fff;
					cursor:pointer;
					font-weight: bold;
					padding: 0.2em 0.35em 0.2em 0.35em;
					margin: 0;
					-webkit-border-radius: 3px;
					-moz-border-radius: 3px;
					border-radius: 3px;
					-webkit-box-shadow: 0px 1px 1px #91cce9 inset;
					-moz-box-shadow: 0px 1px 1px #91cce9 inset;
					box-shadow: 0px 1px 1px #91cce9 inset;
				    text-shadow:none;
				}
                
                .shadow_box input[type="submit"], 
                .shadow_box input[type="button"]
                {padding: 3px 20px !important;}


                #tw_container .tw_login_box label:nth-of-type(n+2) span {
                    color: #78c6fb;
                    margin-left:5px;
                }

        #tw_container .register_box {
			float: right;
            width: 246px;
            height: 200px;
            border: 1px solid #d0d0d0;
            border-width: 0 0 0 1px;
        }

        #tw_container .register_box div{
        	text-align: center;
        	margin-bottom: 20px;
        }

        #tw_container .register_box div.register_more_info{
        	font-size: 11px;
        	color: #999999;
        	padding-left: 15px;
        	text-align: left;
        	margin-left: 10px;
        	line-height: 16px;
        }		
		
		/* -------- 2 -------- */

        #tw_container .tw_confirm {
            height: 75%;
            padding: 10px;
            position: relative;
            /*display: none;*/
        }

            #tw_container .tw_confirm ul {
                width: 100%;
                display: inline-block;
                font-size:14px;
                position: relative;
                line-height: 18px;
                padding-bottom: 10px;
                margin-bottom: 10px;
                border-bottom: 1px solid #D0D0D0;
            }

                #tw_container .tw_confirm li {
                    width:50%;
                    float: left;
                }

                #tw_container .tw_confirm li:nth-child(even) {
                    text-align: right;
                }

            #tw_container .tw_confirm .tw_payment_line01 {
            }

        .tw_payment_line02 {
        }

            #tw_container .tw_confirm .tw_payment_line02 ul:nth-of-type(2),
            #tw_container .tw_confirm .tw_payment_line03 ul {
                display: inline-block;
                padding-top: 15px;
                padding-bottom: 20px;
                font-size: 18px;
                text-align: center;
                background: url('/i/payments/uncorrect.png') no-repeat left center;
            }

            #tw_container .tw_confirm .tw_payment_line03 ul {
                padding: 60px 0;
                text-align: center;
                background: url('/i/payments/correct.png') no-repeat 20px 50%;
            }

                #tw_container .tw_confirm .tw_payment_line02 ul:nth-of-type(2) li,
                #tw_container .tw_confirm .tw_payment_line03 ul li {
                    width: 100%;
                }

                #tw_container .tw_confirm .tw_payment_line03 ul li {
                    padding-left: 20px;
                }

			#tw_container .tw_confirm ul.noMargin {
				margin: 0; padding: 0;
			}

            #tw_container .tw_accept_elements {
                position: absolute;
                bottom:0;
				right: 11px;
            }


				.tw_logout_element a 
				{
			    	color: #0080C5;
				    text-decoration: none;	
					}
				
				.tw_logout_element {
                    font-size:11px;
                    line-height: 16px;
                    display: inline-block;
                    position: absolute;
                    top:10px;
                    right:20px;
                    text-align: right;
                }


                    .tw_logout_element span:nth-last-child(2) {
                        display: block;
                        color:#78c6fb;
                    }

                #tw_container .tw_accept_elements .tw_payment_button {
                    float:right;
                }

                    #tw_container .tw_accept_elements .tw_payment_button input {
                        /*display: none;*/
                    }

    .footer {
        font-size: 11px;
        color:#ccc;
    }

        .footer a {
            text-decoration: none;
            color:#78c6fb;
        }

    /* tooltip */

    .tipsy {
        padding:5px 0;
        font-size:11px;
        position:absolute;
        z-index:900;
    }

    .tipsy-inner {
        margin-right: 5px;
        padding:3px 12px 4px 8px;
        color:#666;
        -moz-border-radius-topleft: 2px;
        -moz-border-radius-topright: 20px;
        -moz-border-radius-bottomright: 20px;
        -moz-border-radius-bottomleft: 2px;
        -webkit-border-radius: 2px 20px 20px 2px;
        border-radius: 2px 20px 20px 2px;
        max-width:300px;
        text-align:justify;
        border:1px solid #ccc;
        text-shadow:0 1px 0 #fff;
        background:#f4f4f4;
        background:-moz-linear-gradient(top, #f4f4f4 0%, #e5e5e5 100%);
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f4f4), color-stop(100%,#e5e5e5));
        background:-webkit-linear-gradient(top, #f4f4f4 0%,#e5e5e5 100%);
        background:-o-linear-gradient(top, #f4f4f4 0%,#e5e5e5 100%);
        background:-ms-linear-gradient(top, #f4f4f4 0%,#e5e5e5 100%);
        filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#e5e5e5',GradientType=0 );
        background:linear-gradient(top, #f4f4f4 0%,#e5e5e5 100%);
    }
    
	/* info */
	
	.info_page 
	{
		background: url('/i/payments/info_bg.png') no-repeat center 0;
		height: 435px;
		position: relative;
		}

	.info_page>div 
	{
		position: absolute;
		font-size: 13px;
		line-height: 16px;
		}
	
	.info_page .info1 {left: 206px; top: 73px; }
	.info_page .info2 {left: 48px; top: 166px; }
	.info_page .info3 {left: 264px; top: 250px; }
	
	.info_page .info_btn 
	{
		background: url('/i/payments/info_btn.png') no-repeat center 0;
		width: 201px;
		cursor: pointer;
		height: 50px;
		position: absolute;
		display: block;
		top: 340px;
		left: 122px;
		}

	.info_page .info_close
	{
		background: url('/i/payments/info_close.png') no-repeat center 0;
		width: 22px;
		cursor: pointer;
		height: 21px;
		position: absolute;
		display: block;
		top: -10px;
		right: -10px;
		}
		
	#tw_container.info_page_holder  {border: solid 1px #dfdfdf !important;}	
	
	#layer_container
	{
		position: absolute;
		left: 0;
		top: 0;
		display: none;
		background-color: #fff;
	}

	div#green {
		padding: 5px;
		background-color: #8ed79f;
	}
	
	input#showShareButton {
		float: left;
	}
	

.your_founds_new
{
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;
	border: 0 !important;
	}

.error_green, .error_orange
{
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
	padding: 10px;
	margin: 10px 0;
	}

.error_green 
{
	background-color: #5cb552;
	margin-bottom: 30px;	
	}	

.error_orange
{
	background-color: #ff6600;
	}	

.add_money_box
{
	margin-top: 20px;
	}

.add_money_box input
{
	float: left;
	margin: 10px 0 0 5px !important;
}

.add_money_box div
{
	padding-left: 160px;
/*	color: #017ec4;  */
	font-size: 14px;
/*	font-weight: bold; */
	line-height: 18px;
	}

.orange_bold 
{
	font-size: 14px;
	color: #ff6600;
	font-weight: bold;
	}

span.static-width {
	display: inline-block;
	width: 66px;
	/*font-style: italic;*/
}

/*---------------- podziel si� ----------------*/

.share_step1 #wtf {float:right;}

.share_step1 #wtfLink
{
	text-decoration: none; 
	font-style: italic; 
	font-size: 70%; 
	color: #000;
	}

.share_step1 #redirectInfo 
{
	display: none; 
	font-size: 11px; 
	line-height:15px;
	}

.share_step1 p a
{
	font-weight:normal; 
	color: #000;
	}

#shareInfo {margin-top: -5px;}

#tw_container .tw_login_box #shareInfo input[type="button"]
{
	background:url('/i/payments/share_transaction.png') center center no-repeat transparent  !important; 
	border:0; 
	width:133px; 
	height:28px; 
	margin: 15px 15px 25px 10px;
	-webkit-box-shadow: 0px 0px 5px 1px #8FC9F4;
	-moz-box-shadow: 0px 0px 5px 1px #8FC9F4;
	box-shadow:  0px 0px 5px 1px #8FC9F4;	
	}

#shareInfo p 
{
	font-size: 14px;
	line-height: 17px; 
	overflow: hidden; 
	padding-left: 5px;
	}

#facebookShareDiv
{
	display: none; 
	width: 400px; 
	margin: 0 auto;
	}

#facebookShareDiv img
{
	float: left; 
	padding: 5px 10px 50px 0;
	}

#facebookShareDiv textarea
{
	height: 75px; 
	margin: 5px 0 10px 0 ;
	resize: none; 
	border: 1px solid #bebebe;
	font-family: Arial;
	font-size: 13px;
	color: #999;
	padding: 5px;
	}

.fb_share_summary
{
	line-height:20px;
	text-align: center;
	}


#facebook-login-button {margin: 12px 0 5px 0; cursor:pointer;}


/*payment source*/
#tw_container .code_field_box .payment_source_wrapper label {
	display: block;
	margin-bottom: 5px;
	color: black;
}
#tw_container .code_field_box .payment_source_wrapper label img{
	vertical-align: bottom;
}